.networkBar {
	background-color: #000;
	background-image:  url("https://web.archive.org/web/20100827184505im_/http://media.ign.com/ign/images/netimp_bg_dark.gif");
	background-repeat: repeat-x;
	border-bottom: 1px solid #000;
	height: 20px;
}

.networkFrame {
	width: 974px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 5px 0;
	float:left;
}

.networkLinks {
	padding: 5px 10px 0 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #bebebe;
}

.networkLinks a, .networkLinks a:link, .networkLinks a:visited, .networkLinks a:active {
	color: #bebebe;
	padding: 0 5px 0 5px;
}

.networkLinks a:hover {
	color: #FFF;
}

/*********************
network imprint
*********************/
#network-imprint {position:relative;height:19px;z-index:101;}
#network-imprint .wrapper {width:980px;text-align:right;margin:0px auto;padding:2px 0px 0px 0px;height:19px;color:#8f8f8f;font-size:11px;position:absolute;}
#network-imprint .wrapper span {font-size:10px;z-index:101}
/*	.networkBar-l {height:20px;float:left;}*/
#network-imprint .wrapper a {color:#8f8f8f;padding:0px 5px;font-size:10px;}
/*	html .network-bar a, html body .networkBar-r a:visited {color:#8f8f8f;padding:0px 5px;font-size:10px;}*/
html #network-imprint .wrapper a, html body .networkBar-r a:visited {color:#8f8f8f;padding:0px 5px;font-size:10px;}

/*********************
footer
*********************/

#footerNetwork {width:750px; text-align:left;}
#footerNetwork img {border:0px;}
#footerNetwork a#footerNetwork-rss-lnk {background:url(https://web.archive.org/web/20100827184505im_/http://media.ignimgs.com/media/ign/images/rss_icon.gif) no-repeat;padding:0 0 0 15px;}
.footerNetwork-row {margin-top:10px;}


.img-left 		{ float:left;margin:4px 10px 4px 0; }

.img-right 		{ float:right;margin:4px 0 4px 10px; }

.img_border		{ border: 1px solid #000000; }

img.centered {

    display: block;

    margin-left: auto;

    margin-right: auto 
}
/*
     FILE ARCHIVED ON 18:45:05 Aug 27, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:11:37 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.723
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.059
  esindex: 0.012
  cdx.remote: 32.555
  LoadShardBlock: 1133.414 (3)
  PetaboxLoader3.datanode: 124.076 (5)
  PetaboxLoader3.resolve: 1224.804 (4)
  load_resource: 314.543 (2)
*/